{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": " Modes: yes Properties: yes"
        }
    ],
    "uuid": "04290833-ad14-4c28-a1cd-333f251faf58"
}